{
  "sha": "7ae2eb2896ada38b8454e021aab1de367cb407990bad7454f79e1623eddfbfe9",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-4AF17304-D863-46CD-B761-F76CA83B5DA1-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| HOST | ah-mvm-01 |\n| --- | --- |\n| PLACEMENT STRATEGY | Auto |"
}
